<!DOCTYPE html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>AILeads - Stop wasting money in finding best leads</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="shortcut icon"
      type="image/x-icon"
      href="assets/img/favicon.png"
    />
    <!-- Place favicon.ico in the root directory -->

    <!-- ======== CSS here ======== -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/lineicons.css" />
    <link rel="stylesheet" href="assets/css/animate.css" />
    <link rel="stylesheet" href="assets/css/main.css" />

    <!-- Hotjar Tracking Code for AILeads -->
    <script>
      (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:3245227,hjsv:6};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
      })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
    </script>

    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-ZJ5CQ6K9VL"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-ZJ5CQ6K9VL');
    </script>
  </head>
  <body>
    <!--[if lte IE 9]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please
        <a href="https://browsehappy.com/">upgrade your browser</a> to improve
        your experience and security.
      </p>
    <![endif]-->

    <!-- ======== preloader start ======== -->
    <div class="preloader">
      <div class="loader">
        <div class="spinner">
          <div class="spinner-container">
            <div class="spinner-rotator">
              <div class="spinner-left">
                <div class="spinner-circle"></div>
              </div>
              <div class="spinner-right">
                <div class="spinner-circle"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- preloader end -->

    <!-- ======== header start ======== -->
    <header class="header">
      <div class="navbar-area">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-lg-12">
              <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="index.html">
                  <img src="assets/img/logo/logo.svg" alt="Logo" />
                </a>
                <button
                  class="navbar-toggler"
                  type="button"
                  data-bs-toggle="collapse"
                  data-bs-target="#navbarSupportedContent"
                  aria-controls="navbarSupportedContent"
                  aria-expanded="false"
                  aria-label="Toggle navigation"
                >
                  <span class="toggler-icon"></span>
                  <span class="toggler-icon"></span>
                  <span class="toggler-icon"></span>
                </button>

                <div
                  class="collapse navbar-collapse sub-menu-bar"
                  id="navbarSupportedContent"
                >
                  <ul id="nav" class="navbar-nav ms-auto">
                    <li class="nav-item">
                      <a class="page-scroll active" href="#home">Home</a>
                    </li>
                    <li class="nav-item">
                      <a class="page-scroll" href="#features">Features</a>
                    </li>
                    <li class="nav-item">
                      <a class="page-scroll" href="#about">About</a>
                    </li>
                  </ul>
                </div>
                <!-- navbar collapse -->
              </nav>
              <!-- navbar -->
            </div>
          </div>
          <!-- row -->
        </div>
        <!-- container -->
      </div>
      <!-- navbar area -->
    </header>
    <!-- ======== header end ======== -->

    <!-- ======== hero-section start ======== -->
    <section id="home" class="hero-section">
      <div class="container">
        <div class="row align-items-center position-relative">
          <div class="col-lg-6">
            <div class="hero-content">
              <h1 class="wow fadeInUp" data-wow-delay=".4s">
                Are you working in IT Agency?
              </h1>
              <p class="wow fadeInUp" data-wow-delay=".6s">
                <strong>
                  are your business developers wasting a lot of time in finding quality leads on freelancers sites
                  and still cant find it?
                </strong> Our edge cutting AI Algorithm can help you find quality leads and
                even our AI can write closing proposal, so you are always one step ahead.
              </p>
              <a href="#features" class="scroll-bottom">
                <i class="lni lni-arrow-down"></i
              ></a>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="wow fadeInUp" data-wow-delay=".4s">
              <form id="form-download" action="#" class="phone-form">
                <p style="color: white; font-size: 70%">
                  Enter phone number to get SMS for app link.
                </p>
                <input
                        type="tel"
                        name="phone"
                        id="phone"
                        placeholder="Your Phone Number"
                        required
                />
                <button type="submit" class="mt-2 main-btn border-btn btn-hover">
                  Download Now
                </button>
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- ======== hero-section end ======== -->

    <!-- ======== feature-section start ======== -->
    <section id="features" class="feature-section pt-120">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-4 col-md-8 col-sm-10">
            <div class="single-feature">
              <div class="icon">
                <i class="lni lni-calendar"></i>
              </div>
              <div class="content">
                <h3>Only Quality Leads</h3>
                <p>
                  AILeads will send you quality leads based on clients reputation and quality and  by
                  understanding your company focus domain, skills, size and requirements.
                </p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-8 col-sm-10">
            <div class="single-feature">
              <div class="icon">
                <i class="lni lni-layout"></i>
              </div>
              <div class="content">
                <h3>Generate Lead Proposal</h3>
                <p>
                  AILeads will also generate the proposal for each quality leads. It uses ege cutting
                  AI NLP Algorithm to understand leads and write the closing proposal, so you only focus on
                  solving client problems.
                </p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-8 col-sm-10">
            <div class="single-feature">
              <div class="icon">
                <i class="lni lni-coffee-cup"></i>
              </div>
              <div class="content">
                <h3>Support Many Freelancer Sites</h3>
                <p>
                  AILeads support many major platform for finding quality leads like upwork, freelancer, fiverr,
                  behance etc.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- ======== feature-section end ======== -->

    <!-- ======== about-section start ======== -->
    <section id="about" class="about-section pt-150">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-xl-6 col-lg-6">
            <div class="about-img">
              <img src="assets/img/product/product_home.png" alt="" class="w-100 product-image" />
              <img
                src="assets/img/about/about-left-shape.svg"
                alt=""
                class="shape shape-1"
              />
              <img
                src="assets/img/about/left-dots.svg"
                alt=""
                class="shape shape-2"
              />
            </div>
          </div>
          <div class="col-xl-6 col-lg-6">
            <div class="about-content">
              <div class="section-title mb-30">
                <h2 class="mb-25 wow fadeInUp" data-wow-delay=".2s">
                  Save Money and Time In Finding Quality Leads For Your IT Services Business
                </h2>
                <p class="wow fadeInUp" data-wow-delay=".4s">
                  <strong>
                    Do you business developers spends hours to find leads, and then you find out that leads
                    are not good quality?
                  </strong>
                  We know from our experience, How difficult it is to find good quality leads that
                  perfectly matches your business criteria. <br>
                  With AILeads, It can make your business development so effortless and easy which makes
                  your wonder why we were wasting time on things that can be easily automated.
                </p>
              </div>

            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- ======== about-section end ======== -->

    <!-- ======== about2-section start ======== -->
    <section id="about" class="about-section pt-150">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-xl-6 col-lg-6">
            <div class="about-content">
              <div class="section-title mb-30">
                <h2 class="mb-25 wow fadeInUp" data-wow-delay=".2s">
                  Easy to Use with Tons of Awesome Features
                </h2>
                <p class="wow fadeInUp" data-wow-delay=".4s">
                  AILeads have many functionalities that can help your IT agency to find quality leads,
                  write proposals, search all leads with advanced filters and suggest best leads based
                  on client reputation.
                </p>
              </div>
              <ul>
                <li>Client Reputation</li>
                <li>Advanced Filters</li>
                <li>Lead Suggestions</li>
                <li>Lead Alerts</li>
              </ul>
            </div>
          </div>
          <div class="col-xl-6 col-lg-6 order-first order-lg-last">
            <div class="about-img-2">
              <img src="assets/img/product/product_detail.png" alt="" class="w-100" />
              <img
                src="assets/img/about/about-right-shape.svg"
                alt=""
                class="shape shape-1"
              />
              <img
                src="assets/img/about/right-dots.svg"
                alt=""
                class="shape shape-2"
              />
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- ======== about2-section end ======== -->

    <!-- ======== subscribe-section start ======== -->
    <section id="contact" class="subscribe-section pt-120">
      <div class="container">
        <div class="subscribe-wrapper img-bg">
          <div class="row align-items-center">
            <div class="col-xl-6 col-lg-7">
              <div class="section-title mb-15">
                <h2 class="text-white mb-25">Subscribe Our AILeads (Beta)</h2>
                <p class="text-white pr-5">
                  AILeads now can submit your proposal automatically to your favourite freelancer website like upwork,
                  freelancer etc. Our New version for AILeads (Beta) will be released Dec 2022.
                </p>
              </div>
            </div>
            <div class="col-xl-6 col-lg-5">
              <form action="#" id="email-form" class="subscribe-form">
                <input
                  type="email"
                  name="subs-email"
                  id="email"
                  placeholder="Your Email"
                  required
                />
                <button type="submit" class="main-btn btn-hover">
                  Subscribe
                </button>
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- ======== subscribe-section end ======== -->

    <!-- ======== footer start ======== -->
    <footer class="footer">
      <div class="container">
        <div class="widget-wrapper">
          <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-6">
              <div class="footer-widget mt-4">
                <div class="logo mb-30">
                  <a href="index.html">
                    <img height="50" src="assets/img/logo/logo.svg" alt="" />
                  </a>
                </div>
                <p class="desc mb-30 text-white">
                  With AILeads, you can get alert on your phone, if there is any best fitting leads for your company and
                  even AI will generate the best proposal for that leads, so you are always one step ahead of your
                  competitors.
                </p>
              </div>
            </div>

            <div class="col-xl-3 col-lg-3 col-md-6">
              <div class="footer-widget">
                <h3>Features</h3>
                <ul class="links">
                  <li><a href="javascript:void(0)">Features</a></li>
                  <li><a href="javascript:void(0)">About</a></li>
                </ul>
              </div>
            </div>

            <div class="col-xl-3 col-lg-3 col-md-6">
              <div class="footer-widget">
                <h3>Other Links</h3>
                <ul class="links">
                  <li><a href="jvascript:void(0)">Download Apps</a></li>
                  <li><a href="jvascript:void(0)">Subscribe</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- ======== footer end ======== -->

    <!-- ======== scroll-top ======== -->
    <a href="#" class="scroll-top btn-hover">
      <i class="lni lni-chevron-up"></i>
    </a>

    <!-- ======== JS here ======== -->
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>
